@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
#container{ position:relative;}

#logoImas{
	width:144px;
	height:40px;
	display:block;
	position:absolute;
	top:10px;
}

/* navi */
#gnavi {
	width: 340px;
	height:240px;
	display:block;
	position:absolute;
	top:200px;
	left:93px;
}
#gnavi li {
	margin-bottom:25px;
	width: 340px;
	height:95px;
}

#gnavi li a {
	display: block;
	background-repeat:no-repeat;
	background-position: top left;
	width: 340px;
	height: 95px;
	text-indent: -9999px;
}

 /* ps3 */
#gnavi li.gn-ps3 a {
	background-image:url(../images/btn_ps3.jpg);
}
#gnavi li.gn-ps3 a:hover {
	background-image:url(../images/btn_ps3_o.jpg);
}

 /* xbox */
#gnavi li.gn-xbox a {
	background-image:url(../images/btn_xbox.jpg);
}
#gnavi li.gn-xbox a:hover {
	background-image:url(../images/btn_xbox_o.jpg);
}



/*news*/
#news{
	background:url(../images/bg_news.jpg) top left no-repeat;
	width:650px;
	height:108px;
	display:block;
	position:absolute;
	top:467px;
	left:175px;
}
#news ul#newsTxtBox{
	width:640px;
	height:86px;
	display:block;
	margin:18px 5px 4px 5px;
	/*overflow:hidden;*/
	overflow-y:scroll;
}
#news ul#newsTxtBox li{
	width:600px;
	padding-left:20px;
	display:block;
	background-color:#fff;
	background-position:5px 0;
	background-repeat:no-repeat;
	line-height:20px;
	font-size:12px;
	font-weight:bold;
	margin-bottom:3px;
}
#news ul#newsTxtBox li .newsDate{
	width:87px;
	display:block;
	float:left;
}
#news ul#newsTxtBox li .newsTxt{
	width:513px;
	display:block;
	float:left;
}
#news ul#newsTxtBox li.news-ps3{
	background-image:url(../images/ico_ps3.jpg);
}
#news ul#newsTxtBox li.news-ps3 a{
	color:#F36;
}
#news ul#newsTxtBox li.news-ps3 a:hover{
	color:#F66;
}
#news ul#newsTxtBox li.news-xbox{
	background-image:url(../images/ico_xbox.jpg);
}
#news ul#newsTxtBox li.news-xbox a{
	color:#090;
}
#news ul#newsTxtBox li.news-xbox a:hover{
	color:#0C0;
}


/*dlcbnr*/
#dlcBnr {
	background:url(../images/bg_bnr.jpg) top left no-repeat;
	width:650px;
	height:100px;
	display:block;
	position:absolute;
	top:585px;
	left:175px;
	font-size:100%;
	font-weight:bold;
}
#dlcBnr a,
#dlcBnr a:hover {
	display:block;
	width:650px;
	height:100px;
	text-decoration:none;
	text-align:center;
	line-height:1.2;
}
#dlcBnr span.font-orange {
	font-size:130%;
	display:block;
	padding:14px 0 5px 0;
}

/* releaseInfo */
#releaseNavi {
	display:block;
	position:absolute;
	top:383px;
	left:487px;
	width: 400px;
	height:68px;
	padding-top: 15px;
	background-image:url(../images/bg_release.jpg);
}
#releaseNavi li {
	float: left;
	width: 200px;
	height: 68px;
}

#releaseNavi li a {
	display: block;
	background-repeat:no-repeat;
	background-position: top left;
	width: 200px;
	height: 68px;
	text-indent: -9999px;
}

 /* ps3 */
#releaseNavi li.rn-ps3 a {
	background-image:url(../images/btn_products_ps3.jpg);
}
#releaseNavi li.rn-ps3 a:hover {
	background-image:url(../images/btn_products_ps3_o.jpg);
}

 /* xbox */
#releaseNavi li.rn-xbox a {
	background-image:url(../images/btn_products_xbox.jpg);
}
#releaseNavi li.rn-xbox a:hover {
	background-image:url(../images/btn_products_xbox_o.jpg);
}